html, body {
    width:100%;
    height:96%;
    margin:0px;
    padding:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    background-color: #656565;
    color: #36424a;
    line-height:180%;
}

h1,h2,h3,h4,p{
    margin-left:10px;
    margin-right:10px;
}

h1 {
    font-family: 'David Libre', serif;
    font-weight:500;
    color: #739b73;
    line-height:26px;
    font-size:24px;
    margin:20px 10px 12px 10px;
}

h2, h3 {
    font-family: 'David Libre', serif;
    font-weight:normal;
    color: #009090;
    line-height:18px;
    font-size:12pt;
    padding:0px;
    margin-left:10px;
    margin-right:10px;
    margin-top:0px;
    margin-bottom:12px
}

/*h3 {
    font-family: 'David Libre', serif;
    font-weight:normal;
    color: #009090;
    line-height:18px;
    font-size:12pt;
    padding:0px;
    margin-left:0px;
    margin-right:0px;
    margin-top:10px;
    margin-bottom:10px;
    text-align:left;
}*/



h4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #a80451;
    line-height:18px;
    font-size:12pt;
    padding:0px;
    padding-top:10px;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:12px
}

.container{
    background-color: #fff;
    margin-top:5px;
}

header {
    padding:26px 10px 10px 20px;
    font-family: 'Cormorant SC', serif;
    font-weight:500;
    font-size:32px;
    line-height:36px;
    text-shadow:  2px 2px 3px #aaa ;
}
header a {
    color:#739b73;
    text-decoration:none;
}

#menu {
    text-align:center;
}

div#mainmenu {
    padding: 0px 0px 0px 0px;
    width: auto;
    font-size: 14px;
    color: #739b73;
}

div#mainmenu ul {
    padding:0px;
    margin:0px;
    list-style-type:none;
    text-align:center;
}

div#mainmenu ul li {
    padding: 0px 2px 0px 25px;
    margin: 0px 2px 0px 25px;
    /*    float: left;*/
    display:inline-block;
    width: auto;
    border-left:1px solid #739b73;;
}

div#mainmenu ul li.first-menu {
    padding:0px;
    margin: 0px 0px 0px 25px;
    border-left:0px solid #a80451;

}

div#mainmenu ul li:first-child {
    padding:0px;
    margin: 0px 0px 0px 25px;
    border-left:0px solid #a80451;

}


div#mainmenu ul li a {
    color: #739b73;
    font-size: 14px;
    text-decoration: none;
}

div#mainmenu li a:hover {
    color: #414f57;
}

#content{
    background-color:#fff;
}

#content a {
    color: #608a60;
    text-decoration: none
}

#content a:hover {
    color: #414f57;
}

#dlgConfirm{
    display:none;
}

.ngg-slideshow {

    margin:auto;
    text-align:center;
}

footer{
    text-align:center;
}

footer {
    color: #ffffff;
    background-color: #739b73;
    font-size:11px;
}
.image, img{
    max-width:100%;
}
figure{
    text-align:center;
}

.adminMenu{
    background:#000;
    margin:0;
    padding:10px;
    text-align:right;
    color:#fff;
}
.adminMenu a{
    color:#fff;
}

.wine{
    text-align:center;
}
.wine h3{
    padding-top: 25px;
}

#carouselWrapper{
    text-align:center;
    margin:0 auto;
}

#carousel{
    margin:0 auto;
    text-align: center;
    width:300px;
}
